  <!DOCTYPE html>
<html lang="fr">
	<head>
		<meta http-equiv="content-type" content="text/html; charset=utf-8" />
		<title>
			prepostprint		</title>

		<link rel="stylesheet" type="text/css" media="screen" href="http://prepostprint.org/css/page.css"><link rel="stylesheet" type="text/css" media="screen, print" href="css/page.css">		<script type="text/javascript" src="js/jquery-2.1.1.min.js"></script>
	</head>
  <body>

      <style>
      @media print, screen {
                body {
    background-color: #333333;
    }

@font-face {
    font-family:Manifont;
    src: url(fontes/ManifontGroteskBook.ttf);
}

@font-face {
    font-family:Aileron;
    src: url(fontes/Aileron-BoldItalic.otf);
}

p, table{
    padding: 0 1cm;
    color: gold; 
   font-family: Aileron;
    }
    
     
    
h2{
     -webkit-hyphens: auto;
*  -moz-hyphens: auto;
*  -ms-hyphens: auto;
*  -o-hyphens: auto;
    hyphens: auto;
    word-wrap: break-word;
	font-family: Manifont; 
	color: #ffff00;
	position: absolute;
	left: 0.5cm;
	font-size: 140pt; 
	text-transform: uppercase; 
	z-index: -1; 
}


ol{
       -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
    padding: 1cm;
    }
    
li{
    
   font-size: 8pt; 
   color: white;
   padding-bottom: 25px;
   border-bottom : 5px solid white;
    }
a{
    text-decoration: none;
    color: #FFFFE0;
    display: inline;
    }
    
    
    
    
    
      }
    </style>

    
  </body>
</html>
